@media screen and (min-width: 300px) and (max-width : 976px) {
	.head_content .grid_6 { width: 45%; }
	.grid_12 { width: 97% !important; }
	.container .slider { height: auto !important; }
	.footer_nav .grid_12 { width: 100%; margin: 0; }
	.main_nav.grid_12 { width: 97.5%; }
	.sidebar .widget.subscribe input.main { margin-left: 20px; }
	.content .new_comment form .comment-form-comment { width: 100%; }
}


@media screen and (max-width : 976px) {
	.content { width: 61%; }
	.content .grid_8 { width: 100%; }
	.content .grid_4 { width: 45.6%; }
	.content .feed .event .date, .content .feed .event .info { width: 100%; }

	.container .sidebar.grid_4 { width: 34% ; }
	.container .user_info .schedule { width: 94%; margin-top: 0; }

	.footer .footer_columns .grid_4 { width: 30%; }
	.footer .footer_columns .grid_3 { width: 24%; }
	.footer .footer_columns .grid_2 { width: 45%; }
}


@media screen and (max-width : 959px) {
	.header { padding-bottom: 94px; }
	.head_content .main_nav { bottom: -94px; }
}


@media screen and (min-width : 821px) and (max-width : 900px) {
	.container .sidebar .widget.login a.tab_link { padding: 0 10px; }
	

	.footer .footer_columns .grid_4,
	.footer .footer_columns .grid_3,
	.footer .footer_columns .grid_2 { width: 45%; }
}


@media screen and (min-width : 300px) and (max-width : 820px) {
	.content .feed .event .info { width: 60%; }

	.mainmenu_mobile { display:block !important; }
	.mobile_search { display:block !important; }
	.header { padding-bottom: 0; }
	.head_content .main_nav form { display:none !important; }
	.head_content .main_nav { display:none; position: relative; bottom: 0; background-image: none; -webkit-border-radius: 0px !important; -moz-border-radius: 0px !important; border-radius: 0px !important; margin:0 !important; width: 100% !important; }
	.head_content .main_nav > ul > li { width:100%; border-right:0; border-bottom: 1px solid #c98c3d; }
	.head_content .sf-menu ul { display: none !important; }
	.head_content .head_logo_ad { display: none; }
	.head_content .head_logo.alignleft { /*float: none; */}
	.head_content .top_nav { display:none !important; }
	.head_content .topmenu_mobile { display:block !important; cursor: pointer; }

	.container .slider .caption { width: 80%; height: 38px; top: auto; right: 10px; bottom: 10px; }
	.container .slider .caption .caption-content { width: 70%; overflow: hidden; }
	.container .slider .caption .caption-content p { display: none !important; }
	.container .slider .caption .arrows {  margin-top: 4px; margin-right: 5px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;	}

	.container .slider .caption .caption-content h1 a { font-size: 12px !important; }
	.container .slider .caption .arrows hr { display: none; }
	.container .slider .caption .caption-content { margin-top: 6px; }
	.container .slider .caption .arrows a#prev, .container .slider .caption .arrows a#next { width: 30px; height: 30px; border: 0; }
	.container .slider .caption .arrows a#next:hover { background-position: -99px center; }
	.container .slider .caption .arrows a#prev { border-right: 1px solid #d8d8d8; }

	.container .sidebar .widget.apply h1 { height: auto; }
	.container .sidebar .widget.login a.tab_link { padding: 0 10px; }

	.container .content .post .post-head .social { display: none; }
	.container .content .post .post-head .author { width: 45%; }
	.container .user_info .schedule { width: 93%; }

	.footer .footer_columns .grid_4,
	.footer .footer_columns .grid_3,
	.footer .footer_columns .grid_2 { width: 45%; }

	.footer_nav div > ul > li { margin-bottom: 15px !important; }
	.footer_nav .container_12 { padding-left: 20px; }

        /*agregado DGIP - 20-05-2016 */
        #floatsocial { top: 0px!important; right: 0px!important; background-color: rgba(255,255,255,0.75); }
        #google_language_translator { position: static!important; top: 0!important; right:  60px!important; margin: 0; max-width: 73%;}
        #floatsocial a img { height: 16px!important; width: 16px!important; }

	div.clsFoaq { max-width: 74%; margin-right: 0px; }
        div.clsFoaq label.clsHoaqLogo { background: 100px url('/prbnwsepn/wp-content/uploads/2015/06/hoaqLogo.svg')!important; max-width: 70px !important; }
        iframe#ifOaq { width: 100px;}

}


@media screen and (max-width : 769px) {
	.content .grid_4,.content .gridholder.grid_8 { width: 100%; }
	.container .user_info .schedule .date { width: 70%; }
}


@media screen and (max-width : 480px) {
	.head_logo img, 
	.head_logo a,
	.head_logo h1,
	.head_logo h4 { float: none; text-align: center; }
	.head_logo br { display: none; }
	.head_logo h4 { margin: 0 !important; }
	.head_content .head_logo a { margin-right: 0; }
	.head_content .head_social span { display:none !important; }

	.content, .content .grid_8 { width: 100%; }
	.content .feed .event .info { width: 100%; }
	.container .sidebar.grid_4 { width: 34% ; }
	.container .user_info .schedule { width: 91%; }
	.container .user_info .schedule .date { margin-top: 10px; }
	.container_12 {	width: 100% !important;	}

	.grid_1,.grid_2,.grid_4,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12 { width: 96% !important; }
	.footer .grid_2, .footer .grid_3,.footer .grid_4 { width: 90% !important; }
	.table .nav a, .table h1.title a { display: none; }


	.footer_copyright { font-size: 11px; }
}

@media screen and (max-width : 320px) {
	.container .user_info .profile a.view:first-of-type { margin-top: 10px; margin-right:10px }
	.container .user_info .schedule { width: 86%; }
	.container .user_info .schedule a.view { margin-bottom:10px; }
	.container .user_info .schedule .date { width: 98%; margin-top: 0; }
	.container .user_info .schedule .date .day { height: auto; }
	.container .user_info .schedule .date .day a { width: 100%; }
	.container .user_info .schedule a.view { width: 88%; }
	.footer_columns .grid_4 { margin: 0 15px; }
	.footer_copyright span { font-size:11px; }
}
